#layout
{
	background:url(../img/bg/gtop.png) repeat-x top left #fff;
}

#header
{
	width: 955px;
	margin: 0 auto;
	height: 203px;
	margin-bottom: 20px;
    background:url(../img/bg/header.png) no-repeat bottom center;
}

#bline
{
	height:5px;
	background:#154471;
	position:relative;
	z-index:1;
}

UL.topmenu
{
	margin-top:0;
}

#header .logo
{
	width:100%;
}

#header .logo A
{
	display:block;
	float:left;
}

#header .logo p
{
	margin-left:170px;
	margin-top:60px;
	float: left;
	font-size:2em;
	margin-bottom:0;
}

#page
{
	background:url(../img/bg/gcontent.png) repeat-y center center;
	border-top: 1px solid #e5e5e4;
}

#page .wrap
{
	width: 1000px;
	margin: 0 auto;
}

#content
{
	margin-top: -1px;
    float:right;
    width:682px;
    padding: 20px 0px 20px 25px;
	background:#fff;
}

#column
{
    float:left;
    padding: 20px 0 20px 20px;
    width:273px;
    background: url(../img/bg/shade.png) no-repeat top right;
}

UL.leftmenu
{
	margin-top:-1em;
}

UL.leftmenu LI
{
	border-bottom:1px solid #e5e5e4;
	padding:1em 0.5em 0.9em 0.5em;
}

UL.leftmenu LI:first-child
{
	border-top:1px solid #e5e5e4;
}

UL.leftmenu LI.act
{
	background:#fff;
}

UL.leftmenu A
{
	color: #397fa3;
	text-decoration: none;
}

li.view_all b a {
font-weight:normal
}


/* content */

#content
{
	color: #4d4d4d;
}

#content H3
{
	color: #397fa3;
	margin: 1em 0;
	font-family: Myriad Pro Semibold, 'MyriadProSemiboldSemiExtended';
	font-size: 1.2em;
	font-weight:normal;
}

#content P
{
	margin: 1em 0;
	line-height:1.2em;
}

#content IMG
{
	margin: 0.2em 1em 1em 0;
}

#content UL
{
	list-style-type: disc;
	padding-left: 1.2em;
}

#content UL LI
{
	padding-left: 0.5em;
}

#content TABLE TD
{
	background: #e9e9e6;
	padding: 0.5em 3em 0.5em 0.5em;
}

#content TABLE TR.odd TD
{
	background: #fff;
}



#content ul.catalog i p{
line-height: 0em;
margin-bottom: 0em;
}

#content div.detail i p{
margin:0;
padding-top:0.5em;
}

/* catalog*/

UL.catalog
{
float:left;
	width: 105%;
	margin: 0;
	padding: 0 !important;
}

UL.catalog LI
{
	padding: 0 !important;
	float: left;
	width: 200px;
height:160px;
	border: 2px solid #e0e0e0;
	margin: 0 20px 20px 0;
list-style-type:none;
}

UL.catalog LI.last
{
	margin-right: 0;
}

UL.catalog LI .title
{
	background: #008ed3;
	color: #fff;
	border-bottom: 1px solid #b2ced6;
	padding:1em 0.5em 0.5em 0.5em;
	font-size:1.2em;
height:2em;
}

UL.catalog LI .detail
{
	display: table;
	width: 100%;
	background: #ffcd33;
	color: #000;
	border-bottom: 1px solid #d9dfe4;
	font-size:0.9em;
}

UL.catalog LI .detail SPAN, UL.catalog LI .detail I
{
	display: block;
	float: left;
	padding:0.3em 0;
}

UL.catalog LI .detail SPAN
{
	width: 5em;
	font-style: italic;
	color: #a84d10;
	padding-left:0.5em;
        padding-top:0.3em;
}

UL.catalog LI .desc
{
	padding:0.7em 0.5em 0.6em 0.5em;
	font-size:0.9em;
height:2.5em;
}

UL.catalog LI .more
{
	text-decoration: none;
	display: block;
	float: right;
	color: #000;
	margin:0em 0.2em -0.7em 0;
	background: url(../img/bg/more.png) no-repeat;
	text-transform:uppercase;
	font-weight:bold;
	padding: 0.7em 6ex 0.6em 2ex;
}

UL.catalog LI .more:hover
{
	background: url(../img/bg/hmore.png) no-repeat;
}

.yellow
{
	color: #ffe291;
}

.sel
{
	color: #008ed3;
}

#shadow
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:5;
	background:url(../img/bg/alpha.png);
}

#modal
{
	position:absolute;
	top:125px;
	left:50%;
	z-index:5;
	margin-left:-280px;
	
	background:#fff;
	border:20px solid #2f2c28;
	width:560px;
	height:400px;
}

#modal .close
{
	width: 32px;
	height: 32px;
	background: url(../img/bg/mclose.png) no-repeat;
	position: absolute;
	right: -36px;
	top: -36px;
	cursor: pointer;
	z-index: 15;
}

#modal .inside
{
	position: absolute;
	top: 20px;
	bottom: 20px;
	left: 20px;
	right: 20px;
}

.lft
{
	float: left;
}

.rght
{
	float: left;
}

.clear.px
{
	border-top: 1px solid #d9dfe4;
}

.lft.pages H3
{
	margin: -0.2em 0 0.4em 0 !important;
}

.rght.pages .num
{
	color: #59595c;
}

.rght.pages .num B
{
	font-weight: normal;
	color: #890c08;
}

.rght.pages .next B
{
	font-weight: normal;
	color: #a7a9ac;
}

.filter TABLE IMG
{
	margin:0 !important;
}

.filter TABLE TD
{
	background: #fff !important;
	padding: 0.5em 1ex !important;
	vertical-align: middle;
	color: #454f4f;
}

.col
{
	width: 240px;
	margin: 0 auto;
}

.col H2
{
	margin-bottom: 2em;
}

.col P
{
	margin-top: 1em;
}

.col .detail
{
	display: table;
	width: 100%;
	background: #008ed3;
	color: #fff;
	border-bottom: 1px solid #d9dfe4;
	font-size:0.9em;
	font-style: italic;
}

.col .detail SPAN, .col .detail I
{
	display: block;
	float: left;
	padding:0.3em 0;
}

.col .detail SPAN
{
	width: 10ex;
	font-style: italic;
	color: #fff;
	padding-left:0.5em;
}


.wyc_search_directory{
float:left;
width:100%;
}

.keyword_search{
float:left;
position:relative;
width:25em;
height:3em;
}

.filter_search{
float:left;
position:relative;
width:25em;
height:3em;
}


#category{
float:left;
margin-right:.5em;
margin-top:.3em;
}

select#categories{
color:#a84d10;
font-size:12px;
}


p.pagination_links_bottom{
float:left;
width:100%;
}

.num b a{
color:#000;
}


.modal_images{
padding-left:1em;
padding-bottom:1em;
}